Unverified Commit 5704ad29 authored by renovate[bot]'s avatar renovate[bot] Committed by GitHub
Browse files

fix(deps): update dependency typescript to ^4.3.2 (#98)


Co-authored-by: default avatarRenovate Bot <bot@renovateapp.com>
parent 58c7d5b6
......@@ -14,7 +14,7 @@
"kosko": "^1.1.5",
"kubernetes-models": "^1.7.1",
"ts-node": "^10.0.0",
"typescript": "^4.2.3"
"typescript": "^4.3.2"
},
"devDependencies": {
"@babel/core": "^7.14.5",
......
......@@ -3016,10 +3016,10 @@ typedarray-to-buffer@^3.1.5:
dependencies:
is-typedarray "^1.0.0"
typescript@^4.2.3:
version "4.2.3"
resolved "https://registry.yarnpkg.com/typescript/-/typescript-4.2.3.tgz#39062d8019912d43726298f09493d598048c1ce3"
integrity sha512-qOcYwxaByStAWrBf4x0fibwZvMRG+r4cQoTjbPtUlrWjBHbmCAww1i448U0GJ+3cNNEtebDteo/cHOR3xJ4wEw==
typescript@^4.3.2:
version "4.3.2"
resolved "https://registry.yarnpkg.com/typescript/-/typescript-4.3.2.tgz#399ab18aac45802d6f2498de5054fcbbe716a805"
integrity sha512-zZ4hShnmnoVnAHpVHWpTcxdv7dWP60S2FsydQLV8V5PbS3FifjWFFRiHSWpDJahly88PRyV5teTSLoq4eG7mKw==
underscore@1.7.0:
version "1.7.0"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment